{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-03 12:35:07.164378",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "aksizmarkalar\u0131il\u0259v\u0259yani\u015fanlanmal\u0131olanaksizlimallar\u0131nn\u00f6v\u00fc",
  "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259qal\u0131q",
  "hesabatd\u00f6vr\u00fcnd\u0259al\u0131nm\u0131\u015f",
  "hesabatd\u00f6vr\u00fcnd\u0259istifad\u0259olunmu\u015f",
  "hesabatd\u00f6vr\u00fcn\u00fcnsonunaqal\u0131q"
 ],
 "fields": [
  {
   "fieldname": "aksizmarkalar\u0131il\u0259v\u0259yani\u015fanlanmal\u0131olanaksizlimallar\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Aksiz markalar\u0131 il\u0259 markalanmal\u0131 v\u0259 ya m\u0259cburi ni\u015fanlanmal\u0131 olan aksizli mallar\u0131n n\u00f6v\u00fc",
   "options": "402.1-\u0130\u00e7m\u0259li spirt \u00fczr\u0259\n402.2-Araq (vodka), t\u00fcndl\u0259\u015fdirilmi\u015f i\u00e7kil\u0259r v\u0259 t\u00fcndl\u0259\u015fdirilmi\u015f i\u00e7ki materiallar\u0131, likyor v\u0259 likyor m\u0259mulatlar\u0131 \u00fczr\u0259\n402.3-Konyak v\u0259 konyak materiallar\u0131 \u00fczr\u0259\n402.4-\u015eampan \u015f\u0259rab\u0131 \u00fczr\u0259\n402.5-\u015e\u0259rablar v\u0259 \u015f\u0259rab materiallar\u0131 \u00fczr\u0259\n402.6-Piv\u0259 (alkoqolsuz piv\u0259 istisna olmaq-la) v\u0259 piv\u0259 t\u0259rkibli dig\u0259r i\u00e7kil\u0259r \u00fczr\u0259\n402.7-Energetik i\u00e7kil\u0259r\n402.8-VM-nin 190.3.1 - 190.3.12-ci madd\u0259l\u0259rind\u0259 n\u0259z\u0259rd\u0259 tutulmayan t\u00fcndl\u0259\u015fdirilm\u0259mi\u015f alkoqollu i\u00e7kil\u0259r\n403.1-Siqarilla (nazik siqarlar) \u00fczr\u0259\n403.2-T\u00fct\u00fcnd\u0259n haz\u0131rlanan siqaretl\u0259r v\u0259 onun \u0259v\u0259zedicil\u0259ri \u00fczr\u0259\n403.3-Siqarlar, o c\u00fcml\u0259d\u0259n uclar\u0131 k\u0259sil\u0259n siqarlar \u00fczr\u0259\n404-Elektron siqaretl\u0259r \u00fc\u00e7\u00fcn maye \u00fczr\u0259",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259qal\u0131q",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn \u0259vv\u0259lin\u0259 qal\u0131q"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259al\u0131nm\u0131\u015f",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcnd\u0259 al\u0131nm\u0131\u015f"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcnd\u0259istifad\u0259olunmu\u015f",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcnd\u0259 istifad\u0259 olunmu\u015f"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcnsonunaqal\u0131q",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn sonuna qal\u0131q",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-03 12:44:13.953568",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration elave 2 2020ye qeder",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}